<!DOCTYPE html>
<html dir="ltr" lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
    <title>Stencil Component Starter</title>
    <script src="/build/nuiversecomponents.js"></script>
    <script src="http://localhost:8080/nuiverse.min.js"></script>

  </head>
  <body>

    <nuiverse-button text="Click here" class="primary" text-color="green" radius="10px" background="pink" to="http://localhost:8080/tests/grid.html"></nuiverse-button>

  </body>
</html>
